.bx-authform-input-container input[type="text"], 
.bx-authform-input-container input[type="password"],
.form-control {
    display: block;
    width: 100%;
    font-size: 18px;
    height: 38px;
    margin: 0;
    padding: 0 4px;
    border: 1px solid #d6cabd;
    border-radius: 2px;
    background: #fbf9f7;
    outline: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.btn {
	border-radius: 6px;
    border: none;
    padding: 10px 15px;
    color: #111;
    text-decoration: none;
    cursor: pointer;
}

.btn.btn-lg {
    padding: 15px 20px;
    font-weight: 500;
}








.btn-primary,
.btn-default {
    background-color: #b5d335;
}

.btn-link {
    background-color: rgb(228, 228, 228);
}

.btn-primary:hover,
.btn-default:hover {
    background-color: #a4be30;
}

.bx-authform-formgroup-container .btn {
    width: 100%;
}


.table-responsive table {
	width: 100%;
}

.table-responsive table td,
.table-responsive table th {
    text-align: left;
    padding: 4px;
}


.table-responsive table tbody th,
.table-responsive table tbody td {
    border-bottom: 1px solid #d6cabd;
}


.form-group {
    margin-bottom: 15px;
}





@media (max-width:768px) { 

    .table-responsive table thead {
        display: none;
    }

    .table-responsive table tbody tr {
        display: flex;
        flex-direction: column; 
    }

    .table-responsive table td, .table-responsive table th {
        padding: 12px;
    }





}